package org.objectweb.jonas.jtests.servlets.portlink;

public class Address {

    private String name;
    private String company;
    private float  version;

    public Address() {
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setCompany(String company) {
        this.company = company;
    }

    public void setVersion(float version) {
        this.version = version;
    }

    public String getName() {
        return name;
    }

    public String getCompany() {
        return company;
    }

    public float getVersion() {
        return version;
    }

    public String toString() {
        return "Address {name='" + getName() 
            +        "', company='" + getCompany() 
            +        "', version='" + getVersion() + "'}";
    }
}
